# This file created by conda-build 3.9.1+193.gd10dbde.dirty
# meta.yaml template originally from:
# /Users/rdonnelly/conda/aggregate/holoviews-feedstock/recipe, last modified Sat Jun 30 04:07:10 2018
# ------------------------------------------------

package:
    name: holoviews
    version: 1.10.6
source:
    fn: holoviews-1.10.6.tar.gz
    sha256: dbb8855e66f71a751ab16c31f7991086518e0287b472f816782910c80b8287a5
    url: https://pypi.io/packages/source/h/holoviews/holoviews-1.10.6.tar.gz
build:
    number: '0'
    script: /opt/conda/conda-bld/holoviews_1530878601254/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/bin/python
        -m pip install --no-deps --ignore-installed .
    string: py36_0
requirements:
    host:
        - ca-certificates 2018.03.07 0
        - certifi 2018.4.16 py36_0
        - libcxx 4.0.1 h579ed51_0
        - libcxxabi 4.0.1 hebd6815_0
        - libedit 3.1.20170329 hb402a30_2
        - libffi 3.2.1 h475c297_4
        - ncurses 6.1 h0a44026_0
        - openssl 1.0.2o h26aff7b_0
        - param 1.6.1 py36h28b3542_0
        - pip 10.0.1 py36_0
        - python 3.6.6 hc167b69_0
        - readline 7.0 hc1231fa_4
        - setuptools 39.2.0 py36_0
        - sqlite 3.24.0 ha441bb4_0
        - tk 8.6.7 h35a86e2_3
        - wheel 0.31.1 py36_0
        - xz 5.2.4 h1de35cc_4
        - zlib 1.2.11 hf3cbc9b_2
    run:
        - bokeh >=0.12.15,<=0.13.0
        - ipython >=5.4.0
        - jupyter
        - matplotlib >=2.1
        - notebook
        - numpy >=1.0
        - param >=1.6.1,<2.0
        - python >=3.6,<3.7.0a0
        - pyviz_comms
test:
    imports:
        - holoviews
about:
    description: 'HoloViews is an open-source Python library designed to make data
        analysis

        and visualization seamless and simple. With HoloViews, you can usually

        express what you want to do in very few lines of code, letting you focus on

        what you are trying to explore and convey, not on the process of plotting.

        '
    dev_url: https://github.com/ioam/holoviews
    doc_url: http://holoviews.org/getting_started/index.html
    home: www.holoviews.org
    license: BSD 3-Clause
    license_file: LICENSE.txt
    summary: Stop plotting your data - annotate your data and let it visualize itself.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - basnijholt
        - jlstevens
        - philippjfr
